Subject: Re: linux-next: the selinux tree needs cleaning up

From: Stephen Rothwell <[email-masked]>
Date: Fri, 20 Jun 2014 13:59:12 +1000

Hi Serge,

On Fri, 20 Jun 2014 05:43:56 +0200 "Serge E. Hallyn" <[email-masked]> wrote:
>
> The duplicates were the result of several misunderstandings and general
> naivity all on my part.  I'm actually still not clear on what usually
> happens with the selinux tree - it feeds into linux-next, then gets
> 'pull'ed by James into security-next for a pull request?  Do you usually
> send a request to James when ready, he pulls, then he sends pull request
> to Linus?  (Or am I wrong, and you usually send your own requests to
> Linus?)

If "you" is Paul, then I am pretty sure he asks James to pull and then
James in turn asks Linus to pull.

If "you" is me, then no :-)
-- 
Cheers,
Stephen Rothwell                    [email-masked]